// import type { RouteRecordRaw } from 'vue-router'
import type { RouteRecordRawWithMeta } from '../../routes'

export default <RouteRecordRawWithMeta>{
  path: '/manage/xtczrz',
  component: () => import('~/layout/app/index.vue'),
  name: 'xtczrz',
  meta: {
    hidden: false,
    sort: 6,
    title: '系统操作日志',
  },
  redirect: { name: 'xtczrz_index' },
  children: [{
    path: '',
    component: () => import('@/pages/manage/xtczrz/index.vue'),
    name: 'xtczrz_index',
    meta: {
      hidden: true,
      sort: 0,
      title: '系统操作日志',
      breadcrumb: true,
    },
  }],
}
