import type { RouteRecordRawWithMeta } from '../../routes'

export default <RouteRecordRawWithMeta>{
    path: '/home_zyfd',
    component: () => import('@/components/CommonHeader/index.vue'),
    name: 'home_zyfd',
    meta: {
        hidden: true,
        title: '作业辅导',
        sort: 0,
        breadcrumb: false,
    },
    redirect: { name: 'home_zyfd' },
    children: [{
        path: '',
        component: () => import('@/pages/zyfd/index.vue'),
        name: 'home_zyfd_index',
        meta: {
            hidden: true,
            title: '作业辅导',
            sort: 0,
        },
    }, {
        path: 'detail/:tz_id',
        component: () => import('@/pages/zyfd/detail.vue'),
        name: 'home_zyfd_detail',
        meta: {
            hidden: true,
            title: '作业辅导详情',
            sort: 0,
        },
    }]
}
