// import type { RouteRecordRaw } from 'vue-router'
import type { RouteRecordRawWithMeta } from '../../routes'

export default <RouteRecordRawWithMeta>{
  path: '/manage/dsjtj',
  component: () => import('~/layout/app/index.vue'),
  name: 'dsjtj',
  meta: {
    hidden: false,
    sort: 11,
    title: '大数据统计',
  },
  redirect: { name: 'dsjtj_index' },
  children: [{
    path: '',
    component: () => import('@/pages/manage/dsjtj/index.vue'),
    name: 'dsjtj_index',
    meta: {
      hidden: true,
      sort: 0,
      title: '大数据统计',
      breadcrumb: true,
    },
  },
  {
    path: 'dsjtj_indexDetail',
    component: () => import('~/pages/manage/dsjtj/indexDetail.vue'),
    name: 'dsjtj_indexDetail',
    meta: {
      hidden: true,
      breadcrumb: true,
      sort: 1,
      title: '大数据统计详情',
    },
    
  },
  ],
}