// generate by plop-starter
import type { RouteRecordRawWithMeta } from '../../routes'

export default <RouteRecordRawWithMeta>{
  path: '/manage/jcxxgl',
  name: 'jcxxgl',
  props: false,
  meta: {
    hidden: false,
    breadcrumb: true,
    sort: 5,
    title: '基础信息管理',
  },
  component: () => import('~/layout/app/index.vue'),
  children: [
    {
      path: '',
      name: 'zyflgl',
      props: false,
      meta: {
        hidden: false,
        breadcrumb: true,
        sort: 1,
        title: '资源分类管理',
      },
      redirect: null,
      component: () => import('~/pages/manage/jcxxgl/zyflgl/index.vue'),

    },
    {
      path:'xxgl_all',
      name:'xxgl_all',
      props: false,
      meta: {
        hidden: false,
        breadcrumb: true,
        sort: 1,
        title: '学校管理',
      },
      component: () => import('~/pages/manage/jcxxgl/xxgl/xxgl.vue')
    },
    {
      path: 'xxgl',
      name: 'xxgl',
      props: false,
      meta: {
        hidden: true,
        breadcrumb: true,
        sort: 1,
        title: '学校管理(局)',
      },
      redirect: null,
      component: () => import('~/pages/manage/jcxxgl/xxgl/index.vue'),
    },
    {
      path: 'xxgl_xj',
      name: 'xxgl_xj',
      props: false,
      meta: {
        hidden: true,
        breadcrumb: true,
        sort: 1,
        title: '学校管理(校)',
      },
      component: () => import('~/layout/main/default/index.vue'),
      redirect: { name: 'xj_index' },
      children: [
        {
          path: '',
          name: 'xj_index',
          props: false,
          meta: {
            hidden: true,
            sort: 1,
            title: '学校管理(校)',
          },
          redirect: null,
          component: () => import('~/pages/manage/jcxxgl/xxgl/index_xj.vue'),
        },
        {
          path: 'xj_detail',
          name: 'xj_detail',
          props: false,
          meta: {
            hidden: true,
            breadcrumb: true,
            sort: 1,
            title: '详情',
          },
          redirect: null,
          component: () => import('~/pages/manage/jcxxgl/xxgl/xj_detail.vue'),
        },
      ]
    }
  ],
  redirect: {
    name: 'zyflgl',
  },
}

