// generate by plop-starter
import type { RouteRecordRawWithMeta } from '../../routes'

export default <RouteRecordRawWithMeta>{
    path: '/manage/jfgl',
    name: 'jfgl',
    props: false,
    meta: {
        hidden: false,
        breadcrumb: true,
        sort: 5,
        title: '积分管理',
    },
    component: () => import('~/layout/app/index.vue'),
    children: [

        {
            path: 'gzsz',
            name: 'gzsz',
            props: false,
            meta: {
                hidden: false,
                breadcrumb: true,
                sort: 1,
                title: '规则设置',
                subTitle: "局端显示"
            },
            redirect: null,
            component: () => import('~/pages/manage//jfgl/gzsz.vue')
        },
        {
            path: 'jfpm',
            name: 'jfpm',
            props: false,
            meta: {
                hidden: false,
                breadcrumb: true,
                sort: 1,
                title: '积分排名',
            },
            redirect: { name: "jfpm_index" },
            // component: () => import('~/pages/manage/jfgl/jfpm.vue'),
            children: [
                {
                    path: '',
                    name: 'jfpm_index',
                    meta: {
                        hidden: true,
                        breadcrumb: false,
                        sort: 1,
                        title: '积分排名',
                    },

                    component: () => import('~/pages/manage/jfgl/jfpm.vue'),
                },
                {
                    path: 'jfpmst',
                    name: 'jfpm-st',
                    meta: {
                        hidden: true,
                        breadcrumb: true,
                        sort: 1,
                        title: '师生积分排行榜',
                        back:true
                    },
                    component: () => import('~/pages/manage/jfgl/stjfpm.vue'),
                },
            ]
        },

        {
            path: 'xxjfpm',
            name: 'xxjfpm',
            props: false,
            meta: {
                hidden: false,
                breadcrumb: true,
                sort: 1,
                title: '学校积分排名',
                subTitle: "局端显示"
            },
            component: () => import('~/pages/manage/jfgl/xxjfpm.vue'),
            redirect: null,

        }
    ],
    redirect: {
        name: 'gzsz',
    },
}

