// generate by plop-starter
import type { RouteRecordRawWithMeta } from '../../routes'

export default <RouteRecordRawWithMeta>{
  path: '/manage/msgzs',
  name: 'msgzs',
  meta: {
    hidden: false,
    breadcrumb: true,
    sort: 5,
    title: '名师工作室',
  },
  component: () => import('~/layout/app/index.vue'),
  redirect: { name: 'gzsgl' },
  children: [
    {
      path: '',
      name: 'gzsgl',
      meta: {
        hidden: false,
        breadcrumb: true,
        sort: 1,
        title: '工作室管理',
      },
      // component: () => import('~/pages/msgzs/gzsgl/index.vue'),
      redirect: { name: 'gzsgl_index' },
      children: [
        {
          path: '',
          name: 'gzsgl_index',
          meta: {
            hidden: true,
            sort: 2,
            title: '工作室管理',
          },
          component: () => import('~/pages/manage/msgzs/gzsgl/index.vue'),
        },
        {
          path: 'ktyj',
          name: 'class_research',
          meta: {
            hidden: true,
            breadcrumb: true,
            sort: 3,
            title: '课堂研究',
          },
          redirect: { name: 'gzsgl_ktyj' },
          children: [
            {
              path: '',
              name: 'gzsgl_ktyj',
              meta: {
                hidden: true,
                breadcrumb: false,
                sort: 3,
                title: '课堂研究',
              },
              component: () => import('~/pages/manage/msgzs/gzsgl/ktyj/ktyj.vue'),
            },
            {
              path: 'ktyj_add',
              name: 'ktyj_add',
              meta: {
                hidden: true,
                breadcrumb: true,
                sort: 1,
                title: '新增',
              },
              component: () => import('~/pages/manage/msgzs/gzsgl/ktyj/AddOrEdit.vue'),
            },
            {
              path: 'ktyj_edit',
              name: 'ktyj_edit',
              meta: {
                hidden: true,
                breadcrumb: true,
                sort: 1,
                title: '编辑',
              },
              component: () => import('~/pages/manage/msgzs/gzsgl/ktyj/AddOrEdit.vue'),
            },
            {
              path: 'ktyj_detail',
              name: 'ktyj_detail',
              meta: {
                hidden: true,
                breadcrumb: true,
                sort: 1,
                title: '详情',
              },
              component: () => import('~/pages/manage/msgzs/gzsgl//ktyj/detail.vue'),
            }
          ]
        }
      ]
    },
    {
      path: 'ggwzzx',
      name: 'ggwzzx',
      meta: {
        hidden: false,
        breadcrumb: true,
        sort: 2,
        title: '公告/文章/资讯管理',
      },
      component: () => import('~/layout/main/default/index.vue'),
      redirect: { name: 'ggwzzx_index' },
      children: [
        {
          path: '',
          name: 'ggwzzx_index',
          meta: {
            hidden: true,
            sort: 1,
            title: '公告/文章/资讯管理',
          },
          component: () => import('~/pages/manage/msgzs/ggwzzx/index.vue'),
        },
        {
          path: 'add',
          name: 'gg_add',
          meta: {
            hidden: true,
            breadcrumb: true,
            sort: 1,
            title: '新增',
          },
          component: () => import('~/pages/manage/msgzs/ggwzzx/AddOrEdit.vue'),
        },
        {
          path: 'edit/:id',
          name: 'gg_edit',
          meta: {
            hidden: true,
            breadcrumb: true,
            sort: 1,
            title: '编辑',
          },
          component: () => import('~/pages/manage/msgzs/ggwzzx/AddOrEdit.vue'),
        }
      ]
    },
    {
      path: 'yxcg',
      name: 'yxcg',
      meta: {
        hidden: false,
        breadcrumb: true,
        sort: 3,
        title: '研修成果',
      },
      component: () => import('~/layout/main/default/index.vue'),
      redirect: { name: "yxcg_index" },
      children: [
        {
          path: '',
          name: 'yxcg_index',
          meta: {
            hidden: true,
            sort: 1,
            title: '研修成果',
          },
          component: () => import('~/pages/manage/msgzs/yxcg/index.vue'),
        },
        {
          path: 'add',
          name: 'yxcg_add',
          meta: {
            hidden: true,
            breadcrumb: true,
            sort: 1,
            title: '新增',
          },
          component: () => import('~/pages/manage/msgzs/yxcg/AddOrEdit.vue'),
        },
        {
          path: 'edit/:id',
          name: 'yxcg_edit',
          meta: {
            hidden: true,
            breadcrumb: true,
            sort: 1,
            title: '编辑',
          },
          component: () => import('~/pages/manage/msgzs/yxcg/AddOrEdit.vue'),
        },
      ]
    },
    {
      path: 'jyhd',
      name: 'jyhd',
      meta: {
        hidden: false,
        breadcrumb: true,
        sort: 3,
        title: '教研活动',
      },
      component: () => import('~/layout/main/default/index.vue'),
      redirect: { name: 'jyhd_index' },
      children: [
        {
          path: '',
          name: 'jyhd_index',
          meta: {
            hidden: true,
            sort: 1,
            title: '教研活动',
          },
          component: () => import('~/pages/manage/msgzs/jyhd/index.vue'),
        },
        {
          path: 'add',
          name: 'jyhd_add',
          meta: {
            hidden: true,
            breadcrumb: true,
            sort: 1,
            title: '新增',
          },
          component: () => import('~/pages/manage/msgzs/jyhd/AddOrEdit.vue'),
        },
        {
          path: 'edit/:id',
          name: 'jyhd_edit',
          meta: {
            hidden: true,
            breadcrumb: true,
            sort: 1,
            title: '编辑',
          },
          component: () => import('~/pages/manage/msgzs/jyhd/AddOrEdit.vue'),
        },
        {
          path:'jyhd_detail/:id',
          name:'jyhd_detail',
          meta: {
            hidden: true,
            breadcrumb: true,
            sort: 1,
            title: '详情',
          },
          component: () => import('~/pages/manage/msgzs/jyhd/detail.vue'),
        }
      ]
    }
  ],
}

