// generate by plop-starter
import type { RouteRecordRawWithMeta } from '../../routes'

export default <RouteRecordRawWithMeta>{
  path: '/manage/yhxx',
  name: 'yhxx',
  props: false,
  meta: {
    hidden: false,
    breadcrumb: true,
    sort: 0,
    title: '用户信息',
  },
  component: () => import('~/layout/app/index.vue'),
  children: [
    {
      path: '',
      name: 'jdxx',
      props: false,
      meta: {
        hidden: false,
        breadcrumb: true,
        sort: 1,
        title: '局端信息',
        subTitle: "局端显示"
      },
      redirect: null,
      component: () => import('~/pages/manage/yhxx/jdxx/index.vue'),

    },
    {
      path: 'jsxx',
      name: 'jsxx',
      props: false,
      meta: {
        hidden: false,
        breadcrumb: true,
        sort: 1,
        title: '教师信息',
      },
      redirect: null,
      component: () => import('~/pages/manage/yhxx/jsxx/index.vue'),

    },
    {
      path: 'xsxx',
      name: 'xsxx',
      props: false,
      meta: {
        hidden: false,
        breadcrumb: true,
        sort: 1,
        title: '学生信息',
      },
      redirect: null,
      component: () => import('~/pages/manage/yhxx/xsxx/index.vue'),

    },
    {
      path: 'bysgl',
      name: 'bysgl',
      props: false,
      meta: {
        hidden: false,
        breadcrumb: true,
        sort: 1,
        title: '毕业生管理',
      },
      redirect: null,
      component: () => import('~/pages/manage/yhxx/bysgl/index.vue'),

    },
    {
      path: 'jsgl',
      name: 'jsgl',
      props: false,
      meta: {
        hidden: false,
        breadcrumb: true,
        sort: 1,
        title: '角色管理',
      },
      redirect: { name: 'jsgl_index' },
      // component: () => import('~/pages/manage/yhxx/jsgl/index.vue'),
      children: [
        {
          path: '',
          name: 'jsgl_index',
          meta: {
            hidden: true,
            sort: 1,
            title: '角色管理',
          },
          component: () => import('~/pages/manage/yhxx/jsgl/index.vue')
        },
        {
          path: 'modify',
          name: 'modify_rolePermission',
          meta: {
            hidden: true,
            breadcrumb: true,
            sort: 1,
            title: '角色权限修改',
            back: true,
          },
          component: () => import('~/pages/manage/yhxx/jsgl/rolePermission.vue'),
        },

      ],
    },
  ],

}

