export interface User {
  about: string
  address: string
  area_id1: string
  area_id2: string
  area_id3: string
  area_id4: string
  create_dateline: string
  email_token: string
  email_token_exptime: string
  email_validation: string
  gender: string
  ischeck: string
  isdelete: string
  modify_dateline: string
  openid: string
  parent_user_id: string
  phone_validation: string
  qq: string
  setting: Setting
  /**
   * 用户token
   */
  token: string
  user_abalance: string
  user_address: { [key: string]: any }
  user_alipay_account: string
  /**
   * 用户头像
   */
  user_avatar: string
  user_birthday: string
  user_cardno: string
  user_dcash: string
  user_detail_id: string
  user_dqsj: string
  /**
   * email
   */
  user_email: string
  user_group_id: string
  user_id: string
  user_level: string
  user_level_id: string
  /**
   * 用户名
   */
  user_name: string
  /**
   * 用户昵称
   */
  user_nickname: string
  user_password: string
  user_phone: string
  /**
   * 用户真实姓名
   */
  user_realname: string
  user_role_id: string
  user_score: string
  webchatopenid: string,
  user_role_id_ext_now: string,
}

interface Setting {
  site_address: string
  site_email: string
  site_hotphone: string
  site_icp: string
  site_linephone: string
  site_wx_appid: string
  site_wx_mchid: string
  site_wx_sp_appid: string
  site_wx_sp_mchid: string
  site_wxapp_appid: string
  sitedomain: string
  sitefavicon: string
  sitelogo: string
  sitename: string
  siteqrcode: string
  user_failedlogin_max: string
}
